body {
    background-color: #017374; /* Teal background */
    font-family: 'Windows98';
    margin: 10;
    padding: 0;
}

img {
    padding-top: 5px; 
    width:95%;
    height: auto;
    overflow: hidden;
}



.right {
    float: right;
    margin-right: 10px;
}

.left {
    float: left;
    margin-left: 10px;
}

.left-not-nav{
    float: left;
    margin-left: 10%;
}

.down {
    top: 95%;
}

.up {
    top: 5vh;
}

.large{
    height: 92vh;
    width: 40vw;
}

.medium {
    height: 55vh;
    width: 35vw;
}

.small {
    height: 45vh;
    width: 15vw;
}

.extra-small {
    height: 25vh;
    width: 14vw;
}

.flex {
    position: flex;
}

.grid {
    display: grid;
}

.center {
    position: absolute;
    top: 51.5%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.center-text {
    text-align: center;
}

.center-horizontal {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.center-vertical {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}


.navbar {
    width: 7%;
    height: 100%;
    top: 0;
    left: -10px;
    position: fixed;

    text-align: center;
    font-size: 14px;
}

.navbar-icons{
    justify-content: flex-start;
    height: 10%;
    padding: 8% 0px;
}

.navbar-icons:hover {
    background-color:rgb(1, 105, 107, 0.7);
}

.navbar-icons:active{
    background-color:#015c5e;
}

.navbar-icons img{
    padding: 3px;
    width:40%;
}

.navbar a {
    color: rgb(181, 176, 176);
    display:block;
    text-decoration: none;
}


.windows-bar {
    bottom: 0;
    left: 0;
    right: 0;
    position: fixed;
    padding: 4px;

    height: 30px;

    box-shadow: inset 1px 0 white;

    background-color:silver;
    border-top:1px white;
    border-bottom:1px black;

    vertical-align: middle;

    font-family: 'Windows98';
    font-size: 14px;
}

.indent-rect {
    height: 16px;
    padding: 6px;

    border-top: 1px solid rgb(58, 94, 94);
    border-left: 1px solid rgb(58, 94, 94);
    border-right: 1px solid white;
    border-bottom: 1px solid white;

    font-size: 14px;

    display:relative;
    vertical-align: center;
}

.theme-button {
    height: 30px;
    width: 160px;
    padding: 6px;

    font-size: 14px;

    float: left;
    display: relative;
    vertical-align: center;
    background-color: silver;

    font-family: 'Windows98';
}

.theme-button:hover{
    background-color:rgb(152, 152, 152);
    border-top: 2px solid rgb(58, 94, 94);
    border-left: 2px solid rgb(58, 94, 94);
    border-bottom: 2px solid white;
    border-right: 2px solid white;
}

.theme-button:active{
    background-color: rgb(106, 106, 106);
    border-top: 3px solid rgb(58, 94, 94);
    border-left: 3px solid rgb(58, 94, 94);
    border-bottom: 3px solid white;
    border-right: 3px solid white;
}

.pop-up{
    background-color:silver;
    position: relative;
}

.pop-up-inner{
    height: 93.5%;
    width: 96%;
    position: absolute;
    top: 51.5%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 14px;
    padding-top: 2px;
}

.pop-up-inner-extra-small {
    height: 77%;
    width: 90%;
    top: 56.5%;
}

.pop-up-inner-small{
    height: 89%;
    width: 91%;
    top: 53.5%;
    padding-left:2px;
}

.pop-up-inner-medium{
    height: 88%;
    top: 52.7%;
    padding-left:2px;
}

.text-box{
    padding: 3px;
    padding-left: 8px;
}

.border {
    border-right: 3px solid rgb(58, 94, 94);
    border-bottom: 3px solid rgb(58, 94, 94);
    border-top: 2px solid white;
    border-left: 2px solid white;
}

.border-faint {
    border-right: 2px solid rgb(109, 138, 138);
    border-bottom: 2px solid rgb(109, 138, 138);
    border-top: 2px solid white;
    border-left: 2px solid white;
}

.top-bar{
    top: 5px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 1px;
    padding-left: 5px;
    padding-top: 4px;
    right: 10px;

    height:20px;
    background-color: rgb(3, 3, 122);

    color: rgb(181, 176, 176);
    vertical-align: middle;

}


#resume{
    height:50%;
    width:35%;
}

#cat-button{
    position: absolute;
    top:90%;
}

#background-vid{
    display:none;
}

#cat-window{
    height: 50vh;
    width: 30vh;
    position: absolute;
    top: 40%;
}

#picture-window-1{
    position: absolute;
    left: 40%;
    top: 10%;
}

#github{
    position:absolute;
    bottom: 15%;
    right: 3%;
}

#github img {
    height: 70%;
    width:auto;
    margin-top:8%;
}

#linkedin{
    position: absolute;
    bottom: 15%;
    right: 20%;
}

#linkedin img {
    height:70%;
    width:auto;
    margin-top:10%;
}


#service{
    position: absolute;
    bottom: 10%;
    left: 10%;
}

#orgs{
    position: absolute;
    top: 13%;
    left: 58%;
}

#mcircle {
    position: absolute;
    top: 62%;
    left: 57%;
}

#build {
    position: absolute;
    top: 5%;
    left: 42.5%;
}

#wexperience {
    position:absolute;
    top: 7%;
    left: 46%;
}

#wexperience img{
    height: 10%;
    width: auto;
}

#languages{
    position: absolute;
    top: 28%;
    left: 26.7%;
}

#mcourses{
    width:16vw;
    
}

@font-face {
    font-family: Windows98;
    src: url(ms_sans_serif.ttf);
}

